﻿@media screen and (min-width:1025px){
	#abgne_float_ad {
		display: none;
		width:50px;
		position: absolute;
		z-index:9999;
	}
	#abgne_float_ad .abgne_close_ad {
		display: block;
		text-align: right;
		cursor: pointer;
		font-size: 12px;
	}
	#abgne_float_ad a img {
		border: none;
	}
}
@media screen and (max-width:1024px){
	#abgne_float_ad {
		display: none;
		width:50px;
		position: absolute;
		z-index:9999;
	}
	#abgne_float_ad .abgne_close_ad {
		display: block;
		text-align: right;
		cursor: pointer;
		font-size: 12px;
	}
	#abgne_float_ad a img {
		border: none;
	}
}